/* Stand: 25.02.2014, MW
 * only screen and (min-width: 960px) and (max-width: 1599px)
 *
 *   Important Information about this CSS File
 *
 * - Do not delete or rename this file, if you do not use it leave it blank (delete
 *   everything) and the file will be skipped when you enable Production Mode in
 *   the Global theme settings.
 *
 * - Read the _README file in this directory, it contains useful help and other information.
 */

#super { max-width: 1600px; }

#page {
	z-index: 10;
	position: relative;
}
.sidebar-second-open #page { margin-left: 560px; }
.sidebar-second-closed #page { margin-left: 280px; }

#footer {
	position: absolute;
	bottom: 0;
	left: 0;
}

/*
 * First IKMB-Sidebar
 */
.region-ikmb-sidebar-first { 
	z-index: 30;
	position: absolute;
	top: 0;
	left: 0;
	width: 240px;
}

/*
 * Second IKMB-Sidebar
 */
.region-ikmb-sidebar-second { 
	z-index: 20;
	position: absolute;
	top: 0;
	left: 240px;
	width: 320px;
}
.sidebar-second-open .region-ikmb-sidebar-second { left: 240px;	}
.sidebar-second-closed .region-ikmb-sidebar-second { left: -40px; }

/*
 * Sidebar-Block-Logo
 */
.block-logo { margin: 58px 0 50px 11px; }

/*
 * Block Show-IKMB-Sidebar
 */
.block-toogle-first-sidebar { display: none; }

/*
 * Block Main-Menu
 */
.desktop div.region .block-main-menu { display: block !important; }

/*
 * Sidebar-Block-Contact-Info
 */
.block-contact-info {
	color: #fff;
	font-size: 125%;
}

/* ToTop - Content */
#content .block-system .node h4 a.totop { margin-right: -13%; }